templates:
- github
- catkin
- base

variables:
  description: PAL play motion learning gui

  github.user: pal-robotics
  github.project: learning_gui

  extra-requires:
  - nature: catkin
    target: tiago-simple-learning
  extra-provides:
  - nature: catkin
    target: tiago-learning-gui

  branches:
  - master

versions:
- name: clf
  variables:
    github.user: CentralLabFacilities

    branch: master
